<?php
User::blockNotWorking();

$this->PageTitle = false;

$nomeCliente  = Util::getNomeImplantacao($model->Cliente->CLI_NOME, $model->Cliente->CLI_IMPLANTACAO);
$nomeCliente .= Util::getPendencias($model->Cliente, true);

$this->renderPartial('_menu', array('model' => $model));
?>

<br /><br /><br />
<h1>Solicitações de Transferência &raquo; <?= $nomeCliente; ?> &raquo; Novo Prospecto / Cliente</h1>
<?php
    $this->renderPartial('/clientes/_form', array(
        'model' => $modelClientes,
        'bloqueia_edicao_email' => false,
        'hideMotivo' => true
    ));
?>

